[Unit]
Description=Flask Web Application
After=network.target

[Service]
User=root
Group=root
WorkingDirectory=/var/lib/{{ web_app_name }}
ExecStart=/usr/bin/python3 main.py

[Install]
WantedBy=multi-user.target
